Πέμπτη, 14 Απριλίου 2011

Μόνο για τα Windows 7 o Internet Explorer 10

Η Microsoft προφανώς θεωρεί τα Windows Vista ένα ξεπερασμένο λειτουργικό, γι' αυτό άλλωστε πρόκειται να κυκλοφορήσει τον IE 10 μόνο για τα Windows 7.

Ήδη κυκλοφορεί μία developer έκδοση του επόμενου browser της Microsoft. Όσοι όμως δοκίμασαν να την εγκαταστήσουν στα Vista αντίκρισαν ένα μήνυμα που τους έλεγε πως η εφαρμογή είναι συμβατή μόνο με τα Windows 7. Η Microsoft ανέφερε πως για τη λειτουργία της η εφαρμογή απαιτεί είτε τα Windows 7 RTW (η αρχική έκδοση των Windows 7 που διατέθηκε από τη Microsoft), είτε τα Windows 7 Service Pack 1.
Εκπρόσωπος της εταιρείας ανέφερε πως η Microsoft με τον ΙΕ 10 έχει σκοπό να εκμεταλλευτεί στο έπακρο τα σύγχρονα λειτουργικά συστήματα, πράγμα που σημαίνει πως δεν θεωρεί σύγχρονο λειτουργικό τα Vista.

0 σχόλια:

Δημοσίευση σχολίου

Related Posts Plugin for WordPress, Blogger...